Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4373

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-4373
Last Modified 05 Sep 2008 05:28:04
Published 16 Aug 2007 02:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4373

Summary

The server in Babo Violent 2 2.08.00 and earlier does not properly implement password protection, which might allow remote attackers to bypass authentication by reconnecting after a connection closes.

Vulnerable Systems

Application

  • Rndlabs Babo Violent 2.2.08.00


References

BUGTRAQ - 20070814 Multiple vulnerabilities in Babo Violent 2 2.08.00

MISC - http://aluigi.altervista.org/adv/bv2x-adv.txt

SREASON - 3024


Last Updated: 27 May 2016 10:45:50